+ 1 extract tool from hydromag repository
+ 1 specify a pattern by command line to extract milestone name
+ 1 extract code metrics from hydromag repository
+ 2 specify a period without commit to count spent days of work per author
+ 1 Add velocity in sub-title
- 1 Add parameter to choose workdays effort in forcast
